@media (max-width:900px){
  .o0tbonbtlw .qvp2xpivs0qcw54{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nynl8olnbqw6x{justify-content:flex-start}
  .rq5us84i4v87,.homntlyyq8,.md2c6mk5r56vv0b,.uth5az19drdc70,.rjfxbke71{grid-template-columns:1fr!important}
  .wwroth2uvq1{display:block!important;transform:none!important}
  .u0yom0wniztv .md2c6mk5r56vv0b{grid-template-columns:1fr}
  .a3vcwovawe3w h2{font-size:34px}
}
@media (max-width:560px){
  .qvp2xpivs0qcw54{width:min(100% - 24px,1180px)}
  .rq5us84i4v87{padding:18px}
  .jfe8xzyzk8vw1we{padding:6px 7px;font-size:13px}
  .h8bzxgnzc,.wwroth2uvq1,.g20o8b5pigano6,.k5rzcrgf8,.g5e9ykl,.sb5m0q3y5oh6g{padding:16px}
}
